@CHARSET "ISO-8859-1";

body {
  background-color: #000;
  font-family: Arial;
  color: #FFF;
  font-size: 12px;
}

td {
  font-family: Arial;
  color: #000;
  font-size: 12px;
}

.subscribeForm {
  border: 1px solid #000;
  background-color: #FFF;
  width: 400px;
}

.message {
  width: 500px;
  margin: 0px auto;
  font-weight: bold;
}

.standard {
  width: 260px;
  border: 1px solid #000;
}

.label {
  width: 120px;
}

.securbox {
  border: 1px solid #000;
}